Subject: Kaypro 10 Question

From: Tom Bohon <[email-masked]>
Date: Thu May 29 08:50:21 2003

Has anyone heard of a conversion of a Kaypro 10 to use a 3.5" floppy drive?

---

From: "Fred Cisin (XenoSoft)" <[email-masked]>
Date: Sat May 31 18:10:40 2003

> Has anyone heard of a conversion of a Kaypro 10 to use a 3.5" floppy drive?

A '720K' 3.5" is trivial.  And any of the "quad density" BIOS mods (Micro
Cornucopia, Advent, etc.) will handle the software issues (80 v 40 track).

But using 1.4M requires hardware modifications to support a 500K bits per
second data transfer rate instead of the "stock" "normal" 250K.

---

From: Don Maslin <[email-masked]>
Date: Sat May 31 18:15:31 2003

> Has anyone heard of a conversion of a Kaypro 10 to use a 3.5" floppy drive?

I believe that Allison has done it on a non-HD Kaypro.

						- don